/*for website to display OK in safari and other mobile browsers without resizing text styles*/
@media screen and (max-device-width: 480px){
  body{
    -webkit-text-size-adjust: 100%;
  }
}

/*HOMEPAGE*/
.homepage-links {padding-bottom: 5px;}

/*FOR TABLE STYLING RE NEWS ITEMS*/
table.links {
	/*font-family: verdana,arial,sans-serif;*/
	/*font-size:11px;*/
	/*color:#333333;*/
	border-width: 0px;
	border-color: #550014;
	border-collapse: collapse;
	}
table.links th {   /*  top header row */
	background:#9cb283; /* url('../graphics/table-images/cell-blue.jpg');*/
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #333; /*  was #566556 border around the cells of the top header row 	*/
	}
table.links td {
	/*background:#dcddc0 url('../graphics/table-images/cell-grey.jpg');*/
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666;
	}
table.links tr {
    border-bottom: 1px solid #566556; /*  horiz line between rows */
    border: 1px solid #566556; /*  horiz line between rows */
	}
/*END OF TABLE STYLING RE NEWS ITEMS*/

/*TO FORCE A VERTICAL SCROLLBAR ON ALL PAGES TO AVOID JUMPING*/
html {
	overflow-y: scroll; 
}

body {
	background-color: #ffffff;
	/* */background-image:url('../graphics/bkgrnds/white-texture-new.gif'); 
	/*margin: 20px 0px 20px 0px;*/
	margin: 10px auto;
	padding: 0;
 	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
 	font-size: 15px;
 	line-height: 120%;/*was 110% until 9 march 2016*/
	}

#footer 
	{
	}


#header {
	width: 986px;
	margin-right: auto;
	margin-left: auto;
	}


#container {
	background-color: #ffffff;
	margin-top:0px;
	margin-right: auto;
	margin-left: auto;
	width: 988px;
	border: 1px solid #ADADAD
/*  
	border-radius: 10px;	
	-moz-border-radius: 10px; 
  	-webkit-border-radius: 10px; 
	behavior: url(http://www.ibis-bindery.com/borders-round/border-radius.htc);
*/
	}

#content {
	clear: both;
	}


#content-table {
	padding: 0px 4px 0px 10px;
	}


#footer {
	font-size: 12px;	
	}

/*LINK STYLING*/

a, a:visited,
a:hover,
a:active {
	text-decoration: none;
	color: #004795;	
	}

/*TEXT - STANDARD HTML TAG STYLING*/

h1 {color: #000033; font-size: 20px; font-weight: normal;}
h2 {color: #000033; font-size: 18px; font-weight: normal;}
h3 {color: #000033; font-size: 16px; font-weight: normal;}
h4 {color: #000033; font-size: 14px; font-weight: normal;}
h5 {color: #000033; font-size: 12px; font-weight: normal;}
h6 {color: #000000; font-size: 11px; font-weight: normal;}

/*TEXT - CLASSES FOR CAPTIONS AND BULLET LISTS*/

.captions{
font-size: 12px;
color: #000033;
}

.list-bullets{
font-size: 12px;
color: #000033;
}

.link-text{
font-size: 13px;
color: #000033;
}

#bullet-options li{
    list-style-image: url('http://www.ibis-bindery.com/graphics/bullet-points/star.gif');
}

.other-text-on-h1-row {font-size: 14px; font-weight: 400;}

/*SLIDESHOW STYLES*/

#slideshow {
	padding:2px 0px;
	}

/*.............................*\
NAV
\*.............................*/

#iefix {   /* div around NAV div, so menu items drop above homepage slideshow and all other content*/
position:relative;
z-index:1200;
}

nav {
    display: table;
    table-layout: auto;                         /* or use fixed - if want each item fixed width */
    width: 986px;                               /* for responsive siteuse 100% , 966px is 1 less than content (967)*/
	background: #e6e6e6;                     /* #e6e6e6 background colour of main items was 669966 (light green), then 778f77 then 2b000a*/
    border: 1px solid #c4c4c4;                  /* outer border round the entire bank of items - NOT between items */
    border-right: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;  /* main item text font */
    font-size: 14px;  /*main item text size, was 105% until 29 jan - refer to "nav ul li a" for text colour */

}
 
nav ul {
    display: table-row;
    margin: 0;
    padding: 0;
}
 
nav ul li {
    list-style: none;
    display: table-cell;
    text-align: center;  /*justifies the text in main menu item horizontally within cell */
    border-left: 1px solid #c4c4c4;         /* left border of each main menu item */
    border-right: 1px solid #ffffff;        /* right border of each main menu item */
    /*width: 16.6667%; /* fallback for non-calc() browsers, based on number of items=6 (1/num items x 100)% */
    width: 11.1111111111%; /*/* fallback for non-calc() browsers, based on number of items=9 */
    /*width: calc(100% / 6);*/
    width: calc(100% / 9);
    white-space: nowrap; /* added 10jan, so texts do not wrap in main menu items*/
    box-sizing: border-box;
}
 
nav ul li a {
    display: block;
	text-decoration: none;            /* text decoration of the text in main items */             
    color: #000000;  			  /* text colour in main items , was 000033, then 999*/
    padding: 6px 4px 7px 5px; 		  /* 3 4 4 5 top, right, bottom, left padding around text in main item */
}

nav ul li.active a {
	color:#fff;                       /* assume - text colour of main item, when active page */
	background:#000;                  /* assume - background colour of main items, when active page */
	}


nav ul li:hover a,
nav ul li.hover a { /* This line is required for IE 6 and below */
	background:#004a99;               /* 003300 background colour of main items, on rollover */
	color:#ccc;                       /* text colour of main items, on rollover */
	text-decoration: none;            /* text decoration of the text on roll-over in main items */  
	/*border-bottom:1px solid #333;*/ 
}

/* .............SUBMENU ITEMS ...............................................*/
nav ul ul {
	display:none; /* Sub menus are hidden by default if set to display:none; */
	position:absolute; 
	top:auto;                         /* vert distance of top of submenu items from main main items, alt 137px */
	width:407px;                      /* width of cells in submenu items .. was 166 */
	border-top: 1px solid #c4c4c4;    /* border along top of uppermost submenu item was #333 */
z-index:1;

	
}
nav ul ul li {
	left:auto;  /*resets the left:50% on the parent li */
	margin:0; /* Reset the 1px margin from the top menu */
	clear:left;
	float:left;
	width:100%;
	white-space: normal; /* in "nav ul li" section added "white-space: nowrap;" on 10 jan. This cascades to sub-menu, so this required to remove wrap in sub-menus, added 10 jan*/
}
nav ul ul li a,
nav ul li.active li a,
nav ul li:hover ul li a,
nav ul li.hover ul li a { /* This line is required for IE 6 and below */
	/*font-size: 12px;  font size of text in the sub-menu items*/
	font-weight:normal; /* resets the bold set for the top level menu items */
	background:#e6e6e6;              /* background colour of sub-menu items, was 5d8efd ... then 778f77... then 669966 */ 
	color:#000;                      /* text colour in sub menu items*/
	text-align: left;
	line-height:1.4em; /* WAS 1.4em overwrite line-height value from top menu */
	border-bottom:1px solid #c4c4c4;    /* horizontal lines between sub-menu items */
	border-right: 1px solid #c4c4c4;    /* border on right side of the bank of submenu items */
	float:left;
	width:100%;
}
nav ul ul li a:hover,
nav ul li.active ul li a:hover,
nav ul li:hover ul li a:hover,
nav ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
	background:#004a99;             /* backgound colour to sub menu items, on rollover */
	color:#CCC;                     /* text colour to sub menu items, on rollover */
	float:left;
}

/* Flip the last submenu so it stays within the page */
nav ul ul.last {
	left:auto; /* reset left:0; value */
	right:0; /* Set right value instead */
}
nav ul ul.last li {
	float:right;
	position:relative;
	right:.8em;
}

/* make sub menus appear on hover */
nav ul li:hover ul,
nav ul li.hover ul { /* This line is required for IE 6 and below */
	display:block; /* Show the sub menus */
}

/* Main menu settings */
#centeredmenu {
	clear:both;
	float:left;
	margin:0;
	padding:0;
	/*border-top:1px solid #d1d1d1; HORIZ LINE ABOVE MENU*/
	/*border-bottom:1px solid #d1d1d1; HORIZ LINE BELOW MENU - outside of actual links*/
	border-top:1px solid #C4C4C4; /*HORIZ LINE ABOVE MENU, was d1d1d1*/
	border-bottom:1px solid #B8B8B8; /*HORIZ LINE to linkbar outside actual links, was d1d1d1*/

	width:100%;
	font-family:Verdana, Geneva, sans-serif; /* MENU FONT*/
	font-size: 14px; /* MENU LINKS TEXT SIZE*/
	z-index:1000; /* This makes the dropdown menus appear above the page content below */
	position:relative;
	background: #D0D5E7; /*COLOUR OF BKGRND TO LINKBAR, ie colour outside linkbar itself - was #DDDFF3 before change 9May*/
	}

/* Top menu items */
#centeredmenu ul {
	margin:0;
	padding:0;
	list-style:none;
	float:center;
	position:relative;
	right:50%;
	}
#centeredmenu ul li {
	margin:0 0 0 1px;
	padding:0;
	float:left;
		padding:0.0em 0.02em 0.0em;
	position:relative;
	left:50%;
	top:1px;
	}
#centeredmenu ul li a {
	display:block;
	margin:0 0;
	padding:0.3em 1.0em 0.2em; /*horiz width of the main links in linkbar was 0.3em 1.8em 0.2em*/
	font-size:14px;
	line-height:1em;
	background:#D0D5E7;  /*COLOUR OF CELLS IN MAIN LINKBAR- it was #DDDFF3 before change 9May*/
	text-decoration:none;
	color:#444; /*COLOUR OF TEXT IN CELLS IN MAIN LINKBAR*/
	/*font-weight:bold;*/
	/*border-bottom:1px solid #D1D1D1;*/
	border-bottom:1px solid #B8B8B8; /*HORIZ LINE to linkbar within actual links, was d1d1d1*/
	border-right:1px solid #ffffff; /*Thickness & colour of VERTICAL LINE BETWEEN EACH CELL in linkbar*/

	}
#centeredmenu ul li.active a {
	color:#fff;
	background:#000;
	}
#centeredmenu ul li a:hover {
	background:#36f; /* Top menu items background colour */
	color:#fff;
	border-bottom:1px solid #03f;
	}
#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
	background:#36f; /* Top menu items background colour */
	color:#fff;
	border-bottom:1px solid #03f;
	}

/* Submenu items */
#centeredmenu ul ul {
	display:none; /* Sub menus are hidden by default */
	position:absolute;
	top:1.4em; /*adjust this if the dropdownmenu is lost on hover*/
	left:0;
	float:left;
	right:auto; /*resets the right:50% on the parent ul */
	width:10em; /* width of the drop-down menus */
	}
#centeredmenu ul ul li {
	left:auto;  /*resets the left:50% on the parent li */
	margin:0; /* Reset the 1px margin from the top menu */
	clear:left;
	float:left;
	width:100%;
	}
#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
	font-family:Verdana, Geneva, sans-serif; /* Sub-Menu font */
	/*font-size:.8em; this was font size before my edit*/ 
	/*font-size:90%;  Sub-Menu text size */
	font-weight:normal; /* resets the bold set for the top level menu items */
	background:#eee;
	color:#444;
	line-height:1.4em; /* overwrite line-height value from top menu */
	border-bottom:1px solid #ddd; /* sub menu item horizontal lines */
	float:left;
	width:100%;
	}
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
	background:#36f; /* Sub menu items background colour */
	color:#fff;
	float:left;
	}

/* Flip the last submenu so it stays within the page */
#centeredmenu ul ul.last {
	left:auto; /* reset left:0; value */
	right:0; /* Set right value instead */
	}
#centeredmenu ul ul.last li {
	float:right;
	position:relative;
	right:.8em;
	}

/* Make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
	display:block; /* Show the sub menus */
	}





/************************************************************************************
CSS for text links for LIGHT backgrounds
*************************************************************************************/
a.link-light:link {
	color: #255064; /*--was #333 ---*/
    	text-decoration: none;
	padding: 3px 10px 3px 10px;
	line-height: 38px;
	border: 1px solid #999;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
min-width: 300px;
	}
a.link-light:visited {
	color: #255064;
	text-decoration: none;
	padding: 3px 10px 3px 10px;
	line-height: 38px;
	border: 1px solid #999;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	}

a.link-light:hover {
	color: #255064;
	text-decoration: none;
	background-color: #d3d3d3;
	padding: 3px 10px 3px 10px;
	line-height: 38px;
	border: 1px solid #999;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	}
a.link-light:active {
	color:#255064;
	text-decoration: none;
	padding: 3px 10px 3px 10px;
	line-height: 38px;
	border: 1px solid #999;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	}

/************************************************************************************
CSS for text links for DARK backgrounds
*************************************************************************************/
a.link-dark:link {
	color: #f5f5f5;
	text-decoration: none;
	padding: 3px 10px 3px 10px;
	line-height: 38px;
	border: 1px solid #999;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-color: #e1e1e1;
	}
a.link-dark:visited {
	color: #f5f5f5;
	text-decoration: none;
	padding: 3px 10px 3px 10px;
	line-height: 38px;
	border: 1px solid #999;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-color: #e1e1e1;
	}

a.link-dark:hover {
	color: #f5f5f5;
	text-decoration: none;
	background-color: #2f9abf;
	padding: 3px 10px 3px 10px;
	line-height: 38px;
	border: 1px solid #999;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-color: #e1e1e1;
	}
a.link-dark:active {
	color: #f5f5f5;
	text-decoration: none;
	padding: 3px 10px 3px 10px;
	line-height: 38px;
	border: 1px solid #999;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-color: #e1e1e1;
	}
